ClinicalInterpretation:
  properties:
    clinical:
      items:
        $ref: '#/definitions/PRSResult'
      maxItems: 2
      minItems: 1
      type: array
    score_type:
      $ref: ../../core.json#/definitions/ClinicalScoreType
  required:
    - score_type
    - clinical

  ClinicalRiskResult:
    properties:
      score:
        example: 0.1
        type: number
        description: Expecting score in decimal format then converted to percentage by report generator.
        minimum: 0
        maximum: 1
      timespan:
        $ref: ../../core.json#/definitions/ClinicalTimespan
    required:
      - timespan
      - score
    type: object